.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._15{margin-left:-3.360000px;}
._1{margin-left:-1.600000px;}
._2{width:1.440000px;}
._4{width:127.620769px;}
._3{width:135.540769px;}
._5{width:168.940769px;}
._1b{width:197.871579px;}
._6{width:200.020769px;}
._1e{width:208.239579px;}
._b{width:215.199579px;}
._28{width:219.535579px;}
._27{width:226.159579px;}
._1d{width:236.535579px;}
._22{width:237.855579px;}
._13{width:240.567579px;}
._25{width:242.119579px;}
._19{width:249.559579px;}
._f{width:256.551579px;}
._11{width:261.879579px;}
._10{width:264.567579px;}
._1f{width:274.599579px;}
._12{width:279.487579px;}
._c{width:281.895579px;}
._e{width:287.223579px;}
._d{width:289.911579px;}
._17{width:301.887579px;}
._26{width:303.231579px;}
._1a{width:304.623579px;}
._23{width:308.559579px;}
._1c{width:320.215579px;}
._16{width:328.599579px;}
._14{width:340.879579px;}
._18{width:342.871579px;}
._24{width:354.199579px;}
._20{width:356.215579px;}
._a{width:359.271579px;}
._7{width:383.271579px;}
._9{width:388.599579px;}
._8{width:391.287579px;}
._21{width:400.599579px;}
._0{width:1403.888000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y1e{bottom:0.000000px;}
.y0{bottom:18.745098px;}
.y1d{bottom:26.727386px;}
.y1c{bottom:44.785163px;}
.y1b{bottom:72.215490px;}
.y1a{bottom:90.273268px;}
.y19{bottom:117.703595px;}
.y18{bottom:145.133922px;}
.y17{bottom:163.191699px;}
.y16{bottom:190.622026px;}
.y15{bottom:208.679804px;}
.y14{bottom:236.110131px;}
.y13{bottom:254.167908px;}
.y12{bottom:281.598235px;}
.y11{bottom:299.656013px;}
.y10{bottom:327.086340px;}
.yf{bottom:345.144118px;}
.ye{bottom:372.574444px;}
.yd{bottom:390.632222px;}
.yc{bottom:418.062549px;}
.y48{bottom:491.961974px;}
.y47{bottom:509.045007px;}
.y46{bottom:526.128039px;}
.y45{bottom:543.211072px;}
.y44{bottom:560.294105px;}
.y43{bottom:577.377137px;}
.y42{bottom:594.460170px;}
.y41{bottom:611.543203px;}
.y40{bottom:628.626235px;}
.y3f{bottom:645.709268px;}
.yb{bottom:655.347373px;}
.y3e{bottom:662.792301px;}
.ya{bottom:673.405150px;}
.y3d{bottom:679.875333px;}
.y3c{bottom:696.958366px;}
.y9{bottom:707.083843px;}
.y3b{bottom:714.041399px;}
.y3a{bottom:731.124431px;}
.y8{bottom:740.762536px;}
.y39{bottom:748.207464px;}
.y7{bottom:758.820314px;}
.y38{bottom:765.290497px;}
.y37{bottom:782.373529px;}
.y6{bottom:792.499007px;}
.y36{bottom:799.456562px;}
.y35{bottom:816.539595px;}
.y34{bottom:833.622627px;}
.y5{bottom:843.167007px;}
.y33{bottom:850.705660px;}
.y32{bottom:867.788693px;}
.y31{bottom:884.871725px;}
.y4{bottom:896.078170px;}
.y30{bottom:901.954758px;}
.y3{bottom:917.747503px;}
.y2f{bottom:919.037791px;}
.y2e{bottom:936.120824px;}
.y2{bottom:939.416837px;}
.y2d{bottom:953.203856px;}
.y2c{bottom:970.286889px;}
.y2b{bottom:987.369922px;}
.y2a{bottom:1004.452954px;}
.y29{bottom:1021.535987px;}
.y1{bottom:1023.169935px;}
.y28{bottom:1038.619020px;}
.y27{bottom:1055.702052px;}
.y26{bottom:1072.785085px;}
.y25{bottom:1089.868118px;}
.y24{bottom:1106.951150px;}
.y23{bottom:1124.034183px;}
.y22{bottom:1141.117216px;}
.y21{bottom:1158.200248px;}
.y20{bottom:1175.283281px;}
.y1f{bottom:1202.810458px;}
.h6{height:22.872000px;}
.h4{height:38.120000px;}
.h3{height:45.744000px;}
.h2{height:53.368000px;}
.h5{height:1203.591503px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:21.869281px;}
.x4{left:31.241830px;}
.x1{left:39.052288px;}
.x5{left:46.862745px;}
.x3{left:181.585627px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._15{margin-left:-2.867950pt;}
._1{margin-left:-1.365690pt;}
._2{width:1.229121pt;}
._4{width:108.931535pt;}
._3{width:115.691703pt;}
._5{width:144.200489pt;}
._1b{width:168.894569pt;}
._6{width:170.729025pt;}
._1e{width:177.744243pt;}
._b{width:183.684996pt;}
._28{width:187.386017pt;}
._27{width:193.039975pt;}
._1d{width:201.896477pt;}
._22{width:203.023172pt;}
._13{width:205.338017pt;}
._25{width:206.662737pt;}
._19{width:213.013197pt;}
._f{width:218.981264pt;}
._11{width:223.529013pt;}
._10{width:225.823373pt;}
._1f{width:234.386251pt;}
._12{width:238.558436pt;}
._c{width:240.613800pt;}
._e{width:245.161549pt;}
._d{width:247.455908pt;}
._17{width:257.678101pt;}
._26{width:258.825281pt;}
._1a{width:260.013431pt;}
._23{width:263.373030pt;}
._1c{width:273.322084pt;}
._16{width:280.478302pt;}
._14{width:290.959975pt;}
._18{width:292.660260pt;}
._24{width:302.329348pt;}
._20{width:304.050118pt;}
._a{width:306.658586pt;}
._7{width:327.143942pt;}
._9{width:331.691691pt;}
._8{width:333.986051pt;}
._21{width:341.934369pt;}
._0{width:1198.297707pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y1e{bottom:0.000000pt;}
.y0{bottom:16.000000pt;}
.y1d{bottom:22.813333pt;}
.y1c{bottom:38.226667pt;}
.y1b{bottom:61.640000pt;}
.y1a{bottom:77.053333pt;}
.y19{bottom:100.466667pt;}
.y18{bottom:123.880000pt;}
.y17{bottom:139.293333pt;}
.y16{bottom:162.706667pt;}
.y15{bottom:178.120000pt;}
.y14{bottom:201.533333pt;}
.y13{bottom:216.946667pt;}
.y12{bottom:240.360000pt;}
.y11{bottom:255.773333pt;}
.y10{bottom:279.186667pt;}
.yf{bottom:294.600000pt;}
.ye{bottom:318.013333pt;}
.yd{bottom:333.426667pt;}
.yc{bottom:356.840000pt;}
.y48{bottom:419.917333pt;}
.y47{bottom:434.498667pt;}
.y46{bottom:449.080000pt;}
.y45{bottom:463.661333pt;}
.y44{bottom:478.242667pt;}
.y43{bottom:492.824000pt;}
.y42{bottom:507.405333pt;}
.y41{bottom:521.986667pt;}
.y40{bottom:536.568000pt;}
.y3f{bottom:551.149333pt;}
.yb{bottom:559.376000pt;}
.y3e{bottom:565.730667pt;}
.ya{bottom:574.789333pt;}
.y3d{bottom:580.312000pt;}
.y3c{bottom:594.893333pt;}
.y9{bottom:603.536000pt;}
.y3b{bottom:609.474667pt;}
.y3a{bottom:624.056000pt;}
.y8{bottom:632.282667pt;}
.y39{bottom:638.637333pt;}
.y7{bottom:647.696000pt;}
.y38{bottom:653.218667pt;}
.y37{bottom:667.800000pt;}
.y6{bottom:676.442667pt;}
.y36{bottom:682.381333pt;}
.y35{bottom:696.962667pt;}
.y34{bottom:711.544000pt;}
.y5{bottom:719.690667pt;}
.y33{bottom:726.125333pt;}
.y32{bottom:740.706667pt;}
.y31{bottom:755.288000pt;}
.y4{bottom:764.853333pt;}
.y30{bottom:769.869333pt;}
.y3{bottom:783.349333pt;}
.y2f{bottom:784.450667pt;}
.y2e{bottom:799.032000pt;}
.y2{bottom:801.845333pt;}
.y2d{bottom:813.613333pt;}
.y2c{bottom:828.194667pt;}
.y2b{bottom:842.776000pt;}
.y2a{bottom:857.357333pt;}
.y29{bottom:871.938667pt;}
.y1{bottom:873.333333pt;}
.y28{bottom:886.520000pt;}
.y27{bottom:901.101333pt;}
.y26{bottom:915.682667pt;}
.y25{bottom:930.264000pt;}
.y24{bottom:944.845333pt;}
.y23{bottom:959.426667pt;}
.y22{bottom:974.008000pt;}
.y21{bottom:988.589333pt;}
.y20{bottom:1003.170667pt;}
.y1f{bottom:1026.666667pt;}
.h6{height:19.522544pt;}
.h4{height:32.537573pt;}
.h3{height:39.045088pt;}
.h2{height:45.552603pt;}
.h5{height:1027.333333pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:18.666667pt;}
.x4{left:26.666667pt;}
.x1{left:33.333333pt;}
.x5{left:40.000000pt;}
.x3{left:154.993590pt;}
}
